Subject: [os2genau_digest] No. 506
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 14 Dec 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 13 December 2002
 Number  506
**************************************************

Subjects for today
 
1  [os2genau] Need Help in Brisbane : Alan Heiser" <aheiser at ozemail dot com dot au>
2  Re: [os2genau] ot: windoze drive letter with SCSI : Voytek Eymont <voytek at sbt dot net dot au>
3  Re: [os2genau] ot: windoze drive letter with SCSI : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>

**= Email   1 ==========================**

Date:  Thu, 12 Dec 2002 23:47:57 +1100 (EDT)
From:  "Alan Heiser" <aheiser at ozemail dot com dot au>
Subject:  [os2genau] Need Help in Brisbane

Hi All

This is a request for help in that I have a CD I need to send down to Melbourne, but first I 
would like to check that it works as expected.

I would need the use of an OS/2 eCS computer and about 20 Mb hard disk space for 
about half an hour.  Anything I put on the hard drive would stay in one directory and be 
deleted when finished.

TIA

Alan Heiser

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 13 Dec 2002 10:58:08
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] ot: windoze drive letter with SCSI

** Reply to note from John Wildgoose <johnwild at laurel.ocs.mq.edu.au> Thu, 12 Dec 2002 23:28:25 +1100 (EST)

> Is this by any chance an older IDE system? That is plain IDE rather than 
> EIDE? 
>  
> Justa a (rather desperate thought).

it's a 20GB IDE, so, don't think so

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 13 Dec 2002 16:01:35 +1100 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re: [os2genau] ot: windoze drive letter with SCSI

Voytek,

Well that rules out that possibility.

I took a look around several boxes we have here and got hte following -

Box running NT4.0 has Pimary drive in 4 partitions c.d.e.f 1 cd h 1 cd-rw
h and a second (older) hd as i. This does not follow my explanation but
this could be due to this box having a history of disks being added and
removed or upgraded over time.

Box running XP has first drive partitioned with 1 ntfs and several Linux
partns. The ntfs is c. A second drive has 1 fat as d , 1 "raw" as e
(basically for future use for linux when I get XP to behave itself) and 1
ntfs as f, the cd is g.

Box running 98SE (originally 1 drive now 2, but windows was completely
re-installed when upgraded). first drive c, second d and cd is e.

When I get time to pull the boxes apart I will check which are
primary/secondary controllers and the m/s arrangement.

I have my own box at home which has a single drive and mutiple partns set
up as triple boot 98,linux and ecs. 98 only sees the first partn c and
makes the cd d, but I am adding some more drives to it this weekend and
will let you know if anything interesting happens.

jaw

On Fri, 13 Dec 2002, Voytek Eymont wrote:

> ** Reply to note from John Wildgoose <johnwild at laurel.ocs.mq.edu.au> Thu, 12 Dec 2002 23:28:25 +1100 (EST)
> 
> 
> > Is this by any chance an older IDE system? That is plain IDE rather than 
> > EIDE? 
> >  
> > Justa a (rather desperate thought).
> 
> it's a 20GB IDE, so, don't think so
> 
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118 

>  

> 

----------------------------------------------------------------------------------